{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE FUNCTION EPI_PART\r\nRETURN Epi_Part(@WINDOW,'WRITE')"
        }
    }
}